import {
  DO_SEARCH_ALL_PHARMACIES,
  GET_MY_PHARMACIE,
  GET_PHARMACIES,
  GET_PHARMACIE,
  GET_PHARMACIE_WITH_MIN_INFO,
} from './query';
import { DO_CREATE_UPDATE_PHARMACIE, DO_DELETE_SOFT_PHARMACIES } from './mutation';

export {
  DO_SEARCH_ALL_PHARMACIES,
  GET_MY_PHARMACIE,
  GET_PHARMACIES,
  GET_PHARMACIE,
  DO_CREATE_UPDATE_PHARMACIE,
  DO_DELETE_SOFT_PHARMACIES,
  GET_PHARMACIE_WITH_MIN_INFO,
};
